
body {
  background-image: url("https://i.pinimg.com/webp87/1200x/ff/be/3c/ffbe3c5fa8fc0efcc490398c1a60330a.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-color:#151d23;
  color: white;
  font-family: Verdana;
}

body h1 {
  margin-left: 520px;
  font-size: 40px;
}

.intro-box {
  margin-left: 350px;
}

.bio-box {
    background-color: rgba(0, 0, 0, 0.6); 
    border: 1px solid rgba(255, 255, 255, 0.2); 
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.15); 
    padding: 40px;
    height: 500px;
    width: 350px;
    max-width: 30%;
    margin-top: 50px;
    margin-bottom: 20px;
    margin-left: 400px;
    margin-right: auto;
    border-radius: 20px;
}

.bio-box h3 {
  text-align: center;
  font-size: 20px;
  }

.bio-box li {
  margin-bottom: 15px;
  text-align: left;
}
  
.bio-box ul {
  margin-top: 40px;
  padding-left: 20px;
}


.sidebar {

    position: fixed;
    top: 0;
    left: 0;
    

    height: 100vh;
    width: 220px;
    
   
    background-color: rgba(0, 0, 0, 0.75); 
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    
   
    padding: 40px 20px;
    box-sizing: border-box;
    
    font-family: sans-serif;
    z-index: 1000; 
}


.sidebar-logo {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    letter-spacing: 1px;
}

.sidebar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sidebar li {
    margin-bottom: 20px;
}

.sidebar a {
    color: #cccccc;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.sidebar a:hover {
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.1);
    padding-left: 15px; 
}









